@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 300;
  src: local('Raleway Light Italic'), local('Raleway-LightItalic'), url(../fonts/1Ptpg8zYS_SKggPNyCgw5qN_AtCe.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 400;
  src: local('Raleway Italic'), local('Raleway-Italic'), url(../fonts/1Ptsg8zYS_SKggPNyCg4TYFv.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 500;
  src: local('Raleway Medium Italic'), local('Raleway-MediumItalic'), url(../fonts/1Ptpg8zYS_SKggPNyCgwvqJ_AtCe.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 600;
  src: local('Raleway SemiBold Italic'), local('Raleway-SemiBoldItalic'), url(../fonts/1Ptpg8zYS_SKggPNyCgwkqV_AtCe.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 700;
  src: local('Raleway Bold Italic'), local('Raleway-BoldItalic'), url(../fonts/1Ptpg8zYS_SKggPNyCgw9qR_AtCe.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 100;
  src: local('Raleway Thin'), local('Raleway-Thin'), url(../fonts/1Ptsg8zYS_SKggPNwE44TYFv.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 200;
  src: local('Raleway ExtraLight'), local('Raleway-ExtraLight'), url(../fonts/1Ptrg8zYS_SKggPNwOIpWqZPBQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: local('Raleway Light'), local('Raleway-Light'), url(../fonts/1Ptrg8zYS_SKggPNwIYqWqZPBQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), local('Raleway-Regular'), url(../fonts/1Ptug8zYS_SKggPNyC0ISg.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: local('Raleway Medium'), local('Raleway-Medium'), url(../fonts/1Ptrg8zYS_SKggPNwN4rWqZPBQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: local('Raleway SemiBold'), local('Raleway-SemiBold'), url(../fonts/1Ptrg8zYS_SKggPNwPIsWqZPBQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: local('Raleway Bold'), local('Raleway-Bold'), url(../fonts/1Ptrg8zYS_SKggPNwJYtWqZPBQ.ttf) format('truetype');
}

/*
     FILE ARCHIVED ON 09:29:26 Mar 06, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:11:00 Mar 07, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.391
  exclusion.robots: 0.023
  exclusion.robots.policy: 0.016
  esindex: 0.007
  cdx.remote: 17.699
  LoadShardBlock: 107.385 (3)
  PetaboxLoader3.datanode: 172.468 (5)
  load_resource: 229.218 (2)
  PetaboxLoader3.resolve: 150.311 (2)
*/